clang-tools 6.0.0

Classes | Namespaces
UseNoexceptCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for UseNoexceptCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::modernize::UseNoexceptCheck
| Replace dynamic exception specifications, with `noexcept` (or user-defined macro) or `noexcept(false)`. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::modernize